
*html #arpuPopup .solutions{ width:364px; height:229px; background:url(/us/ucmf/groups/public/documents/webasset/hw_000508.png) no-repeat; padding:30px 18px 15px 18px; }

/***html .services .content {width: 750px; }**/

*html #header .topnav .search{ background-position:right 2px; height:22px; }
*html #header .topnav input.text{ background-position:0 2px; height:22px; line-height:22px; }
*html #header .topnav #searchButton{ background-position:-58px 2px; height:22px; }
*html #header .topnav #searchButton:hover{ background-position:-58px -17px; height:22px; }

*html .leftNav .content,*html .grid215 .content{zoom:1;}

*html .grid550{ width: 510px; overflow:hidden; margin:0 22px; display?inline}
*html #slide-index .button img{width:100%; height:100%;}
/*
*html #slide-index div, * html #slide-index a, * html .png { behavior: url("/us/images/pngfix/iepngfix.htc"); }
*html .IE6png{behavior: url("/us/images/pngfix/iepngfix.htc");}
*/
/* 
   Do not remove the following blank gif for sspu
   If change the blank id, please remember to change it.
 */
*html .dummyBlankForSSPU{background-image:url(/us/ucmf/groups/public/documents/webasset/hw_077663.gif);}
*html .myhw-favorite #tabs a.active{ padding:0 0;}

*html .nav a.solutions, *html .nav a.products,*html .nav a.services, *html .nav a.support, *html .nav a.about-huawei{float:left;}
*html .nav a.solutions span, *html .nav a.products span,*html .nav a.services span, *html .nav a.support span, *html .nav a.about-huawei span{float:left;}
*html .menufillet_e {position: relative; background-image: none; right: 0; top: 0; height: 1px; font-size: 1px; line-height: 1px;}
*html .menu-popup{ top:46px;border: 1px solid #ccc;}
*html .popup {background: #fff url(/us/ucmf/groups/public/documents/webasset/hw_s_232057.png) 0 0 repeat-x; border-bottom: 1px solid #ccc; position: relative; z-index: 1009;border-top: 1px solid #ccc;border-right: 1px solid #ccc; padding: 25px 20px 0 30px;}
*html .nav li a.hover {hw_s_237649.png);}
*html .nav li a.hover span {hw_s_237649.png);}
*html .shadow_b_layout, *html .shadow_b_layout div {position: relative;background: none;height: 1px;line-height: 1px;font-size: 1px;}

*html .menu-popup .solutions{width:930px;}
*html .menu-popup .products{width:930px;}
*html .menu-popup .services{width:930px;}
*html .menu-popup .support{width:480px;}
*html .menu-popup .about-huawei{width:930px;}

*html .save_line{margin-right:0;width:100%;}

*html .deliveryList ul{height:1%;}
*html #feature-popup .content .item{display:inline; width:293px;}

*html #features-index a{width:316px;}
*html #features-index a span{width:186px;}
*html #feature-popup .content {background:url(/us/ucmf/groups/public/documents/webasset/hw_078270.gif) 0 -372px;}
*html #feature-popup .content div.list {background:url(/us/ucmf/groups/public/documents/webasset/hw_078270.gif) right 0;}

*html #seo-footer .seoAbout{ background:url(/us/ucmf/groups/public/documents/webasset/footer_sprite.gif) no-repeat; background-position: 0 -2px;}
*html #seo-footer .seoInfo{ background:url(/us/ucmf/groups/public/documents/webasset/footer_sprite.gif) no-repeat; background-position: -74px -2px;}
*html #seo-footer .seoNews{ background:url(/us/ucmf/groups/public/documents/webasset/footer_sprite.gif) no-repeat; background-position: -172px -2px;}
*html #seo-footer .seoOffer { background:url(/us/ucmf/groups/public/documents/webasset/footer_sprite.gif) no-repeat; background-position: -272px 0;}
*html #seo-footer .seoLinks{ background:url(/us/ucmf/groups/public/documents/webasset/footer_sprite.gif) no-repeat; background-position: -365px 0;}
